.logo_image{
    margin-top:-5px;
}
.landing_block_container{
    margin: 0 auto;
    width:100%;
    max-width:1200px;
}
.land_screen_container{
    /*min-height:100vh;*/
    background-image: url(https://storage.googleapis.com/unadat_img/landing/bgu-4grad2.png);
    background-size:contain;
    background-repeat: no-repeat;
    background-position: center;
}
.main_header {
    padding-top:25px;
    padding-bottom:5px;
    width: 100%;
    min-height: 71vh;
    text-align: center;
    background-color:rgba(255,255,255,0);
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    -o-background-size: contain;
    transition: height 0.66s ease-out;
}
.header_bottom_sec{
    height:8vh;
    min-height:3rem;
}
.header_bottom_content{
    width:40%;
    min-width:28em;
    height:100%;
    border-top:2px solid rgb(240,240,240);
    margin:0 auto;
    text-align:center;
    padding: 10px 5px 5px 5px;
}
@media(max-width:1000px){
    .main_header{
        background-image: url(https://storage.googleapis.com/unadat_img/landing/bgu-4grad2.png);
        background-size:contain;
        background-repeat: no-repeat;
        background-position: center;
        padding-top:40px;
        padding-left:5%;
        padding-right:5%;        
    }
    .land_screen_container{
        background-image: none;
        background-color:rgb(255,255,255);
    }
}
@media(max-width:768px){
    .land_screen_container{
        min-height:82em;
    }
    .main_header{
        min-height:0vh;
    }
    .header_bottom_sec{
        min-width:10em;
        min-height: 8em;
    }
    .header_bottom_content{
        width:100%;
        min-width: 0em;
    }
}

.header_img_container{
    width:20%;
    height:auto;
   padding-top:5px; 
    background-color: rgba(250,250,250,0);
    margin: 0 auto;
    margin-bottom: 5px;
}

.header_img_noverlap{
    margin: 0 auto;
    width:35%;
    height:auto;
}

.header_content {  
    padding-top: 0px;
    width: 100%;
    height: 15%;
    min-height:150px;
    padding-left:0%;
    text-align: center;
    color:black;
}

.header_images{
    width: 100%;
    height:auto;
    margin: 0 auto;
    background-color: rgba(255,255,255,0);
    padding: 10px 5px 0px 5px;
    max-width:2560px;
}
.header_images .col-12{
    margin: 0px 5px 10px 5px;
    padding: 0px 0px 0px 0px;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    min-height:100%;
}
.header_images .col-md-6{
    margin: 0px 5px 10px 5px;
    padding: 0px 0px 0px 0px;
    max-height:250px;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}

.header_images .col-lg-3{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    max-height:250px;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.land_title_container{
    width:75%; 
    margin:0 auto;
}
.title-heading{
    margin-top: 30px;
    font-size: 350%;
    color:rgb(29,29,31);
    line-height:1.3;
    font-weight:400;
}
.title-heading-l2{
    line-height:1.3;
    font-size: 150%;
    color:rgb(80,80,80);
    margin-top:10px;
    margin-bottom: 10px;
    outline-style:none;
}
.landing_form_header{
    margin: 0 auto;
    margin-top: 5em;
    color:rgb(80,80,80);
    font-size:110%;
    line-height:1.2;
}

.land_carousel_header{
    font-size:1.75rem;
    color: rgb(117,118,119);
    font-weight:400;
}
.land_carousel_header_sm{
    font-size:1.25rem !important;
    font-weight:400;
}
.carousel_page_top{
    margin:0 auto;
    margin-top: 20px;
    margin-bottom:20px;
    min-height:20em;
    width: 65%;
    min-width: 700px;
}
.carousel_page_top_inner{
    min-height: 16em;
}
.feature_container{
    margin: 0 auto;
    margin-top:5em;
    width:90%;
    text-align:center;
}
.feature_p{
    font-size:1.25rem;
    color:rgb(102,102,102);
    font-weight:300;
    text-align: center;
    margin-bottom: 0.5em;
    /*margin-top: 2em;*/
}
.feature_img{
    width:auto; 
    height:1rem; 
    padding-right:1rem; 
    margin-top:-4px;
}
.landing_footer{
    font-weight:300;
    font-size:1.6rem;
    margin-bottom:0.5 rem;

}
@media(max-width:768px){
    .header-content{
        padding-top:0px;
        padding-left:0%;
        margin-top:-35px;
        width:92%;
    }
    .header_img_container{
        padding-top: 0px;
        margin-top:5px;
        width:35%;
        padding-bottom:5px;
    }
    .header_img_noverlap{
        width:50%;
    }
    .land_title_container{
        width:100%;
    }
    .title-heading{
        font-size:2.2rem !important;
        margin: 0 auto;
        margin-bottom:5px;
        margin-top: 5px;
        line-height:1.1;
        width:92%;
        font-weight:400;
    }
    .title-heading-l2{
        /*font-family: Segoe UI Light,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif !important;*/
        font-size: 170%;
        margin-bottom:3.5em;
    }
    .landing_footer{
        font-size:1.4rem;
    }
    .header_col{
        margin-top: 2em;
        margin-bottom:4em;
    }
    .landing_form_header{
        margin-top:6em;
    }
    .feature_container{
        width:95%;
        margin-top:1.2em;
    }
    .feature_p{
        transform:translateX(0%);
        line-height:1.2;
        margin-bottom: 0.7 rem;
    }
    .feature_img{
        height:1.2rem;
    }
}

.blurb{
    /*font-family: Segoe UI Light,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;*/
    font-size: x-large;
    text-align:center;
}
.hcol {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    column-fill: balance;
    column-width: 40%;
    -moz-column-width: 40%;
    -webkit-column-width: 40%;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 20%;
}
.col-lg-4 p{
    width:6em;
    padding: 0px 2px 0px 2px;
    margin: 0 auto;
    font-size:10pt;
}
.col-xs-4 p{
    width:6em;
    padding: 0px 2px 0px 2px;
    margin: 0 auto;
    font-size:10pt;
}
.col-sm-6 p{
    font-size:small;
}
.col-sm-3 p{
    font-size:small;
    line-height:2;
}
.map_header_p{
    color:white; 
}

/*Front Page forms*/
.frontformtext{
    border-radius:10px;
    width: 275px;
    font-size: 12pt;
    padding: 5px 0px 5px 10px;
    margin-top:10px;
    margin-bottom: 20px;
    border: 2px solid rgb(158,224,255);
    background-color: white;
    color: black;
}
.frontformtext:focus {
    background-color: floralwhite;
}
/*Demo elements*/
/*Demo overall, form, and output containers/alignment*/
.spaced_jump{
    width:100%;
    height: 0px; 
    position:relative;
    top:-80px; 
}
.demo_section{
    /*font-family: Helvetica Neue,Segoe UI Light,Frutiger,Frutiger Linotype,Dejavu Sans,Arial,sans-serif;*/
    font-size:14pt;
    padding: 5em 10px 5em 10px;
    width: 100%;
    margin:0px 0px 25px 0px;
    min-height:22em;
    text-align:right;
    background-image: linear-gradient(rgb(250,251,252), white, white, white);  
}
.demo_input{
    width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
    text-align:left;
}
.demo_input p{
    display:block;
    position:relative;
    left:50%;
    transform: translateX(-50%);
    max-width:37em;
    margin-bottom:0.4rem;
}
.demo_col{
    margin-bottom:20px;
}
.demo_container{
    width: 80%;
    margin: 0 auto;
    margin-top: 10px;
    text-align:left;
}
.demo_img{
    width:75px;
    height: 75px;
    margin: 0 auto;
    margin-bottom: 10px;
    display: block;
}
.demo_tooltip{
    font-size:85%;
    text-align:center;
    color:rgb(102,102,102);
    font-weight:300;
}
.demo_output{
    height:auto;
    width: 90%;
    margin: 0 auto;
    margin-top: 3em;
    text-align:center;
}
.script_output{
    color:black;
    font-size:135%; 
    text-align:center;
}
#demo_end{
    font-size:115%;
}

@media(max-width:1920px){
    .demo_row{
        width:80%;
    }
}
@media(max-width:768px){
    .demo_input{
        width:91%;    
    }
    .demo_row{
        text-align:center; 
        width: 90%; 
        margin: 0 auto;
    }
    .demo_container{
        width:100%;
    }
    .demo_input p{
        margin-bottom:1rem;
    }
    .bubble_container{
        width:100%;    
    }
    .bubble_output{
        width:90%;
        font-size:80%;
    }
}
.demo_label{
    display:inline-block;
    font-size:130%;
    min-width:11em;
    text-align:left;
    margin-right: 1em;
}
/*Demo input formatting*/
.demo_input2{
    padding: 2px 5px 2px;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0)!important;
    border: 0px solid rgba(0,0,0,0);
    border-bottom: 2px solid rgb(158,224,255);
    color: black;
    width: 4em;
    margin: 5px 0px 0px 0px;
}
.demo_input2:focus{
    background-color: rgba(255,255,255,0);
}
.demo_input2:disabled{
    background-color:rgba(240,240,240,0);
    border: 0px solid;
    border-bottom: 1px solid rgb(210,210,210);
}
.demo_header{
    text-align:center;
    font-size:1.8rem !important;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom:30px;
    line-height: 1.25;
    font-weight:500;
}
@media(max-width:768px){
    .demo_input2{
        width: 4em;
    }
    .demo_header{
        padding: 0px 0px 0px 0px !important;
        max-width:85%;
    }
    .demo_section{
        padding: 65px 10px 10px 10px;
        margin-top: 0px;
        margin-bottom:15px;
    }
    .demo_small{
        max-width:100%;
        width:100%;
        font-size:1.9rem !important;
    }
}
#pic_col_left{
    border-left:15px solid rgba(255,255,255,0);
    border-right:5px solid rgba(255,255,255,0);
    padding-right:5px;
}
#pic_col_right{
    border-left:5px solid rgba(255,255,255,0);
    border-right:15px solid rgba(255,255,255,0);
    padding-left:5px;
}
.landing_col_img{
    width:calc(100% - 6px);
    height:auto;
    display:block;
    margin-left:6px;    
    margin-top:3.5em;
    margin-bottom:3.5em;
}
@media(max-width:768px){
    #pic_col_left,#pic_col_right{
        padding-left:5px;
        padding-right:5px;
        border-left:10px solid rgba(255,255,255,0);
        border-right:10px solid rgba(255,255,255,0);
    }
}

.features_table tr td{
    padding: 15px;
    font-weight:400;
    font-size:19pt;
}
.features_icon{
    height:1.4em;
    width:auto;
    display:block;
    margin: 0 auto;
}
/*Alignment and padding for top landing table*/
.landing_header_table{
    /*font-family: Helvetica Neue,Segoe UI Light,Frutiger,Frutiger Linotype,Dejavu Sans,Arial,sans-serif;*/
    margin: 0 auto;
    border-radius:6px; 
    text-align:left;
    margin-bottom:3em;
}
.landing_header_table td{
    padding: 4px 8px 4px 8px;
}
.landing_header_table th{
    padding: 4px 12px 4px 12px;
}
@media(max-width:768px){
    .landing_header_table th{
        padding: 4px 12px 4px 0px;
    }
}
.sols_header{
    font-weight:600;
    font-size:65%;
    color:rgb(0,162,240);
    text-align:center;
}
.sols_w_row{
    font-size:12pt;
}
.sols_icon{
    height:1.5em;
    width:auto;
    margin: 0px 10px 0px 10px;
}
#solutions{
    position:relative;
    /*font-family: Segoe UI Light,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;*/
    margin:5px 0px 5px 0px;
    background-color:rgba(250,250,250,0);
    min-height:5em;
    width:100%;   
    text-align:center;
    color: #1D1D1F;
}
#solutions h3{
    text-align:center;
    /*font-family: Segoe UI Light,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;*/
    margin-bottom:-2px;
}
#solution_mob_opener{
    display:block;
    margin: 30px 0px 0px 0px;
    font-size:14pt;
}
#solution_mob_opener p:hover{
    cursor:default;
}
@media(max-width:768px){
    #solutions h3{
        font-size: 130%;
    }
    .frontformtext{
        width:75%;
        margin-bottom:15px;
    }
    #solution_mob_opener{
        margin-bottom:15px;
        min-height: 10em;
    }
    .carousel_page_top{
        min-height:18em;
        margin: 0px 0px 0px 0px;
        min-width:calc(100vw - 10%);
        width:100%;
    }
}
#button_container{
    width:40%;
    margin: 0 auto;
    min-height:7em;
    text-align:center;
}
#button_container .grad_button{
    margin:5px 5px 15px 0px;   
}
.cell_hidden{
    font-size:150%;
}
.check_img{
    width: 20px;
    height: 20px;
    margin: 0 auto;
    margin-top: -2px;
    display: block;
}
.check_big{
    width:25px;
    height:25px;
}
@keyframes pulse_animation{
    0% {transform: scale(1,1);}
    40% {transform: scale(1.05,1.05);}
    85% {transform: scale(1,1);}
    100% {transform: scale(1,1);}
}
@-moz-keyframes pulse_animation{
    0% {transform: scale(1,1);}
    40% {transform: scale(1.05,1.05);}
    85% {transform: scale(1,1);}
    100% {transform: scale(1,1);}
}
@-webkit-keyframes pulse_animation{
    0% {transform: scale(1,1);}
    40% {transform: scale(1.05,1.05);}
    85% {transform: scale(1,1);}
    100% {transform: scale(1,1);}
}

.pulse:hover {
	animation-name: pulse_animation;
	animation-duration: 750ms;
	transform-origin:70% 70%;
	animation-iteration-count: 1;
	animation-timing-function: linear;
}
.answer-cell{
    color:rgb(89, 193, 204);
}
.output-table th{
    padding: 0px 5px 0px 5px;
}
/*Shop panels*/
.shop_panel{
   /*width: 50%;*/
   padding: 0px 0px 0px 0px; 
   border-bottom: 1px solid rgb(224,224,224);
   background-color:rgb(172, 172, 172);
}
.shop_topper{
    height:3.3em;
    width:100%;
    background-color:rgb(247,247,247);
    border-top:1px solid rgb(224,224,224);
    padding:0.5em 0px 0.5em 0px;
}
.shop_topper img{
    height:7vw;
    width:auto;
    max-width:92vw;
    max-height:2.3em;
    margin-top:0.3em;
}
#shop_cont{
    padding: 0px 0px 0px 0px; 
    margin: 0px 0px 0px 0px; 
    min-height:350px;
}
#shop_right{
    /*font-family:Microsoft JhengHei, Arial;*/
    font-size:150%;
    text-align:right;
    color:rgb(51,51,51);
    min-height:350px;
    padding-left:25px;
}
/* #shop_right_pad{
    margin-top:57px;
    text-align:left;
    min-width:15em;
    margin-left:calc(75% - 12em);
}
.shop_subheader{
    font-size:60%;
    color: rgb(101, 102, 103);
    font-weight:600;
    margin-bottom:0.25rem;
    margin-left:2px;
}

.shop_header{
    font-size:2.2rem;
    margin-top:0em;
    margin-bottom:1rem;
    font-weight:600;
    color:rgb(254,254,254);
} */
.shop_link{
    color:#00A0f2;
}
.shop_link:hover{
    color:#00A0f2;
}
@media(max-width:991px){
    #shop_right_pad{
        margin: 0 auto;
        width:95%;
        margin-top:1.5em;
    }
    #shop_right{
        border-bottom: 1px solid rgb(224,224,224);
        background-color:white;
    }
    .shop_header{
        color:rgb(51,51,51);
    }
}   
@media(max-width:768px){    
    .shop-panel{
        border-bottom:none;
    }
    .shop_topper{
        padding: 0px 0px 0px 0px;
        height:2.3em;
    }
    .shop_topper img{
        height:6vw;width:auto;max-width:90vw;max-height:2em;margin-top:0.3em;
    }
    .shop_header{
        font-size:1.5rem;
    }
}
/*Topper for site map*/
.sm_top{
    height:2.5em;
    background-color: rgb(60,84,115);
    color:white;
    width:100%;
    text-align:center;
    font-size:85%;
    padding-top:12px;
    margin: 0px 0px -5px 0px;
}
.sm_top p{
    line-height:1.0;
    margin: 0px 0px 0px 0px;
}
.sm_top p a{
    color:rgb(50,210,255);
}
/*Top alert*/
.top_alert{
	position:fixed;
	bottom:0px;
	width:100%;
	height:1.5 rem;
	right: 0px;
	text-align:center;
	background-color: rgb(255,178,102);
	color: black;
	z-index: 1000;
}
/*Card landing headers*/
.join_card{
	padding-top: 35px;
	padding-bottom: 35px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.card_landing_label{
	display: inline-block;
	background-color: rgb(245,245,245);
	border: 1px solid rgb(220,220,220);
	padding: 1px 5px 1px 5px;
	border-radius: 4px;
	margin-left: 15px;
    margin-bottom:15px;
	cursor: pointer;
}
.card_header{
	padding-top:35vh; 
	height: 80vh; 
	text-align:center; 
	width:auto; 
	margin: 0 auto; 
	position:relative; 
	min-height:30em;
}
.card_header_background{
	position:absolute;
	top:0px;
	right:0px;
	width:100%;
	height:100%;
	z-index:-1;
}
.card_header_background_image{
	width:100%; 
	height:100%; 
	object-fit:cover; 
	overflow:hidden; 
	opacity:0.5;
}
.card_heading{
	width: 90%;  
	display:inline-block;
	font-weight:400;
    font-size:18pt;
	padding: 10px 0px 10px 0px;
}
.card_debt_heading{
	color:rgb(0,0,0);
}
.card_house_heading{
	color:rgb(0,160,242);
}
.card_switch{
    text-align:center;
    background-color:rgb(251,251,251);
    padding: 1em 1em 1em 1em;
    margin-top:5em;
}
.card_footer{
    text-align:center; 
    padding-top: 45px; 
    width:40%; 
    margin: 0 auto;
    margin-top:1.5em;
    min-width:15em;
}
/*Top alert bar on landing page*/
.beta_bar{
    position:fixed;
    top:0px;
    left:0px;
    height:2em;
    width:100%;
    background-color:rgb(202,212,221);
    z-index:100;
    color:rgb(83,94,100); 
    border-bottom:1px solid rgb(176,195,211);
}
.beta_text{
    width:calc(100% - 2em);
    height:100%;
    line-height:2em;
    text-align:center;
}
.beta_text span a{
    color: rgb(0,160,242);/*rgb(50,210,255);*/
}
.beta_close{
    font-size:24pt;
    top:0.1em;
    font-size:2em;
}
.interns_prof_img{
    height: 3.5em; 
    width: 3.5em; 
    border-radius: 50%;
    margin-right: 1em;
    margin-bottom: 1em;
    object-fit: cover;
}
@media(max-width:768px){
	.card_header{
		height:90vh;
		padding-top:15vh;
		min-height: 40em;
	}
    .card_house_heading,.card_debt_heading{
        font-size:130%;
    }
    .card_landing_label{
        margin-left:0px;
    }
    .card_footer{
        width:85%;
    }
    #shop_right{
        min-height:200px;
        font-size:110%;
    }
    #shop_cont{
        min-height:200px;
    }
    .sm_top{
        height: 4.5em;
    }
    .beta_text{
        width:calc(100% - 1em);
        padding-left:4px;
        font-size:90%;
    }
    .beta_close{
        right:5px;
    }
}
@media(min-width:768px){
    .sm_top br{
        display: none;
    }
}
@media(max-width:768px){
    .demo_header br{
        display: none;
    }
}
@media (max-width: 767px) {
    .carousel-inner .carousel-item .row {
        flex-direction: column;
    }
    .carousel-inner .carousel-item .col {
        width: 100%;
    }
    .carousel-inner .carousel-item .col p {
        margin-top: 2em;
    }
    .carousel-inner .carousel-item .col img {
        justify-content: center;
    }
}
#intern_picture img {
    width: auto; 
    max-width:350px; 
    max-height: 350px;
    box-shadow: 0px 0px 0px 15px rgba(0, 0, 0, 1);
    margin: 50px 0px 0px 110px;
}
.intern_gridbox_container{
    padding-left: 350px;
    padding-right: 350px;
    max-width: 1100px;
    margin: 0 auto;
}
.intern_gridbox_container .row-boxes {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

.intern_gridbox_container .col-md-6,
.intern_gridbox_container .col-md-4,
.intern_gridbox_container .col-md-12 {
    flex: 1;
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.intern_gridbox_container .box {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start; /* Align content at the top */
    background-color: #f6f6f6;
    padding: 20px;
    margin-bottom: 10px;
    height: 100%;
}

/* Add margin between the header and the content */
.intern_gridbox_container .box h5 {
    margin-bottom: 10px; /* Adjust this value as needed */
}

/* Optional: Add margin to the answers if more spacing is needed */
.intern_gridbox_container .box span {
    margin-top: 15px; /* Adjust this value as needed */
}
.col-lg-4 .values_p{
    width:100%;
    font-size:14pt;
}
/* 6 Divs */
.six_div_headers{
    text-align:center;
    font-size:2.6rem !important;
    /* margin: 0 auto; */
    /* margin-bottom:30px; */
    line-height: 1.25;
    font-weight:500;
}
/* subheaders for 6 divs */
.small-header_feature_divs{
    font-size: 1.2em !important;
    text-align:center;
    color:rgb(102,102,102);
    font-weight:300;
    background-color: white;
}
/* floating-nav updated */
.floating-nav-container {
    width: 75%;
    max-width:1200px;
    margin:0 auto;
    position: static;
    /*bottom: 10px; */
    background-color: white;
    color: #333;
    z-index: 999;
    /* box-shadow: 0 2px 5px rgba(0,0,0,0.2); */
    border-radius: 20px;
    padding: 10px 0;
    max-height: 45px;
    /* Removed transition to avoid conflict with fixed positioning */
    transition: top 0.1s ease-in-out; /* Smooth transition for top property */
}
.floating-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
.floating-nav li {
    display: inline;
    margin: 0 10px;
}
.floating-nav a {
    color: #5f6368;
    text-decoration: none;
    padding: 10px;
    border-radius: 20px; 
    transition: background-color 0.3s ease; 
}
.floating_nav_true{
    top: 76px;
    max-width: 1200px;
    position: fixed;
    border: 1px solid rgb(225, 226, 227);
    bottom: auto;
    margin-left:50%;
    transform: translate(-50%);
}
/* added padding
.floating-nav a:hover {
    text-decoration: none;
    background-color: #dedfe0; 
    color: black;
    padding: 10px;
    border-radius: 20px;  /* rounded corners on hover */
    /* font-weight: bold; */
/* } */
/* active class that is added/removed from subnav depending on scroll and click */
.active {
    font-weight: 600;
    color: black;
}

/* mobile version, which removes sub-nav*/
@media(max-width:768px) {
    .floating-nav-container{
        display: none;
    }
}

.demo_menu{
    text-align:center;
    font-size:1.7rem !important;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom:30px;
    line-height: 1.25;
    font-weight:470;
}
/* CSS for store in FAQ section */
.adjust_store {
    display: flex;
    justify-content: space-between;
    /* justify-content: center; */
}
.shop_content {
    text-align: left;
    margin-right: 40px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
#store_header {
    /*white-space: nowrap;*/
    text-align: center;
}
/* Updated CSS styles */
.tab_inner{
    display:flex;
    padding: 20px; /* Reduce padding for smaller devices */
    width: 100%; /* Adjust width for better display on mobile */
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    flex-direction: column; /* Stack content vertically */
}
.learn_header {
    position: relative; /* Make the container relative for absolute positioning */
}
.custom-list {
    list-style: none; /* Remove default list style */
    padding-left: 0; /* Remove default left padding */
}
.custom-list li {
    position: relative; /* Set position to relative for absolute positioning of image */
    padding-left: 30px; /* Add left padding to make space for the image */
    margin-bottom: 10px; /* Add bottom margin for spacing between list items */
    line-height: 1.5; /* Set line height for better alignment */
}
.custom-list li::before {
    content: ''; /* Add content for pseudo-element */
    position: absolute; /* Position the image absolutely */
    top: 50%; /* Align the image to the middle vertically */
    left: 0; /* Align the image to the left */
    transform: translateY(-50%); /* Adjust vertical alignment */
    width: 20px; /* Set width of the image */
    height: 15px; /* Set height of the image */
    background-image: url('https://storage.googleapis.com/unadat_img/landing/bgu_colors.png'); /* Set image source */
    background-size: cover; /* Make sure the image covers the area */
    opacity: 0.6; /* Set opacity of the image */
}
.nav_big_cell {
    border: none; /* Remove border */
    padding: 10px; /* Add padding for spacing */
    cursor: pointer; 
}
.nav_big_cell:focus,
.nav_big_cell:active {
    outline: none;
    border-bottom: none; 
}